{{#link-to 'profile' class="register-component__close-container"}}{{/link-to}}
{{new-button-header
  isNewButton=isNew
  class=""
  headerBackground="bg-primary"
}}
{{new-button-login isModal=true routeName="profile.new-button.register"}}
